@charset "utf-8";
/* CSS Document*/

form h3 {
	font-weight: bold !important;
}
form p {
	margin: 0;
	padding: 9px 5px
}
form .formRecord p {
	margin-left: 2em;
}
#reqdFieldsNote {
	display: none;
	/*font-style: italic;*/
}

.formRecord {
	margin-bottom: 1.5em;
	padding-bottom: 1em;
	/*padding-top: 1em;*/
    border-bottom: 1px #b7b7b7 solid;
}
.formselectfield label {
	display: inline-block;
	margin-right: 1em;
	width: 17em;
	font-weight: bold;
	vertical-align: middle;
}
.formselectfield select {
	width: auto;
	margin-right: .5em;
	border: 1px solid #999;
}
.formtextboxfield input {
	width: 30em;
	margin-right: .5em;
	border: 1px solid #999;
}
.formtextareafield label, .formtextboxfield label {
	font-weight: bold;
	display: block;
	margin: 0;
}
.formtextareafield textarea {
	width: 95%;
	height: 6em;
	font-weight: normal;
	overflow: auto;
	border: 1px solid #999;
}
.formradiofield {
	border-bottom: 1px #b7b7b7 solid;
	margin-bottom: 10px;
	padding-bottom: 1.5em;
}
.formradiofield:last-child {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.formradiofield	.radioSetLabel {
	font-weight: bold;
	display: block;
}
.formradiofield label {
	vertical-align: middle;
}
.formradiofield input {
	vertical-align: middle !important;
	margin: 0 .5em 0 2em !important;
}
.formradiofield .radioOption {
	display: inline-block;
	margin: 0;
}
.helpText {
	font-size: .9em;
	font-style: italic;
	display: inline-block;
	margin: 0 1em 0 .5em;
}

p.formSubmit {
	text-align: center;
}
p.formSubmit input {
	margin-right: 1em;
} 